.sub-link {

    padding-top: 20px;

    display: flex;

    justify-content: space-between;

}



.sub-link .item {



    height: 1rem;

    border-radius: .06rem;

    box-shadow: .05rem .05rem .05rem rgba(0, 0, 0, .1);

}



.sub-link .item a {

    padding-right: .15rem;

    display: inline-flex;

    justify-content: space-between;

    align-items: center;

    width: 100%;

    height: 100%;

    box-sizing: border-box;

}



.sub-link .item:hover a .txt {

    color: #f90000;

}



.sub-link .item img {

    width: .85rem;

}



.sub-link .item .txt {

    text-align: right;

    font-size: .22rem;

    color: #000;

}



.sub-link .item .txt span {

    font-size: .16rem;

    white-space: nowrap;

    color: #909090;

}




.com-tit {
    text-align: center;
}

.com-tit .big {
    font-size: .44rem;
}

.com-tit .big span {
    position: relative;
}

.com-tit .big span::before,
.com-tit .big span::after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 33px;
    height: 21px;
    background: url(../img/icon1.png) center no-repeat;
    background-size: 100%;
}

.com-tit .big span::before {
    left: -.65rem;
}

.com-tit .big span::after {
    right: -.65rem;
    transform: rotateY(180deg);
}

.content {
    width: 12rem;
    margin: 0 auto;
}

.p1 {
    padding-top: .8rem;
    padding-bottom: .7rem;
}

.p1 .com-tit {
    margin-bottom: 1.25rem;
}
.p2-cont{
    position: relative;
    width: 12rem;
    height: 12.7rem;
    margin:.2rem auto 0 auto;
    background: url(../img/kc/p2-bg.jpg) top center no-repeat;
    background-size: 100%;
}
.p2-cont .item{
    position: absolute;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}
.p2-cont .item:nth-of-type(1){
    top: 1.77rem;
    left: 1.3rem;
}
.p2-cont .item:nth-of-type(2){
    top: 1.77rem;
    right: 1.3rem;
}
.p2-cont .item:nth-of-type(3){
    top: 4.45rem;
    left:0;
}
.p2-cont .item:nth-of-type(4){
    top: 4.45rem;
    right:0;
}.p2-cont .item:nth-of-type(5){
    top: 7.3rem;
    left:.2rem;
}
.p2-cont .item:nth-of-type(6){
    top: 7.3rem;
    right:.2rem;
}
.p2-cont .item:nth-of-type(7){
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.p2-cont .item:nth-of-type(1) .icon,
.p2-cont .item:nth-of-type(3) .icon,
.p2-cont .item:nth-of-type(5) .icon{
    margin-right: .2rem;
}
.p2-cont .item:nth-of-type(2) .icon,
.p2-cont .item:nth-of-type(4) .icon,
.p2-cont .item:nth-of-type(6) .icon{
    margin-left: .2rem;
}
.p2-cont .item:nth-of-type(2) .txt-box,
.p2-cont .item:nth-of-type(4) .txt-box,
.p2-cont .item:nth-of-type(6) .txt-box{
    text-align: right;
}
.p2-cont .item:nth-of-type(7){
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.p2-cont .item:nth-of-type(7) .icon{
    margin-top: .2rem;
}
.p2-cont .item .icon{
    width: 1.26rem;
    height: 1.26rem;
}
.p2-cont .item .txt-box{
    width: 3.1rem;
}
.p2-cont .item .txt-box .item-tit{
    font-size: .2rem;
    font-weight: bold;
    color: #2147a9;
    margin-bottom: .12rem;
}
.p2-cont .item .txt-box .item-desc{
    font-size: .16rem;
    line-height: .25rem;
    color: #666666;
}
.p3 {
    padding-top: .8rem;
    padding-bottom: 1rem;
}

.p3 .com-tit {
    margin-bottom: .3rem;
}

.p3 .tab-tit {
    padding-bottom: .15rem;
    width: 13.85rem;
    margin: 0 auto .55rem auto;
    border-bottom: 1px solid #f7f7f7;
    display: flex;
    justify-content: center;
}

.p3 .tab-tit span {
    font-size: .2rem;
    color: #666666;
    margin: 0 .25rem;
    cursor: pointer;
}

.p3 .tab-tit span.current {
    position: relative;
    font-size: .24rem;
    color: #2147a9;
}

.p3 .tab-tit span.current::after {
    content: "";
    position: absolute;
    bottom: -.15rem;
    left: 50%;
    transform: translateX(-50%);
    width: 1rem;
    height: 2px;
    background: #2147a9;
}

.p3 .tab-cont {
    width: 13.85rem;
    margin: 0 auto;
}

.p3 .tab-cont .item {
    display: none;
}

.p4 {
    padding-top: .65rem;
    padding-bottom: .7rem;
}

.p4 .com-tit {
    margin-bottom: .55rem;
}

.p4 .com-tit .small {
    margin-top: .4rem;
    font-size: .16rem;
    line-height: .26rem;
    color: #333333;
    text-align: center;
}

.p4 .tab-tit {
    padding-bottom: .15rem;
    width: 13.85rem;
    margin: 0 auto .55rem auto;
    border-bottom: 1px solid #f7f7f7;
    display: flex;
    justify-content: center;
}

.p4 .tab-tit span {
    font-size: .2rem;
    color: #666666;
    margin: 0 .25rem;
    cursor: pointer;
}

.p4 .tab-tit span.current {
    position: relative;
    font-size: .24rem;
    color: #2147a9;
}

.p4 .tab-tit span.current::after {
    content: "";
    position: absolute;
    bottom: -.15rem;
    left: 50%;
    transform: translateX(-50%);
    width: 1rem;
    height: 2px;
    background: #2147a9;
}

.p4 .tab-cont {
    width: 13.3rem;
    margin: 0 auto;

}

.p4 .tab-cont .item {
    display: none;
}

.p4 .tab-cont .item ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.p4 .tab-cont .item ul li {
    padding: .3rem .25rem;
    box-sizing: border-box;
    margin-bottom: .4rem;
    width: 6.25rem;
    border-radius: 5px;
    display: flex;
    background: #f8f8f8;
    justify-content: space-between;
    box-shadow: 0 .1rem .1rem rgba(0, 0, 0, .1);
}

.p4 .tab-cont .item ul li .pic {
    width: 1.46rem;
    flex: 0 0 1.46rem;
    height: 2.26rem;
}

.p4 .tab-cont .item ul li .honor {
    width: 4rem;
}

.p4 .tab-cont .item ul li .teacher-intro {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.p4 .tab-cont .item ul li .name {
    font-size: .22rem;
    color: #000000;
}

.p4 .tab-cont .item ul li .unit {
    padding: 0 .1rem;
    margin: .05rem 0;
    display: inline-block;
    font-size: .14rem;
    color: #fff;
    border-radius: 2px;
    background: linear-gradient(to bottom, #5077d8, #274daf);
}

.p4 .tab-cont .item ul li .job {
    font-size: .16rem;
    color: #666666;
}

.p5 {
    background: #efefef;
    padding-top: .55rem;
    padding-bottom: .95rem;
}

.p5 .com-tit {
    margin-bottom: .55rem;
}

.p6 {
    padding-top: .9rem;
}

.p6 .p6-tit {
    font-size: .44rem;
    margin-bottom: .3rem;
    color: #595959;
    text-align: center;
}

.p6 .p6-cont {

    padding-bottom: 1.2rem;
    width: 14.4rem;
    margin: 0 auto;
}

.p7 {
    background: #efefef;
    padding-top: .55rem;
    padding-bottom: .7rem;
}

.p7 .p7-list .list-tit {
    margin-top: .5rem;
    margin-bottom: .4rem;
    height: .34rem;
    position: relative;
}

.p7 .p7-list .list-tit::before {
    content: "";
    position: absolute;
    top: 50%;
    width: 100%;
    height: 1px;
    background: #bfbfbf;
}

.p7 .p7-list .list-tit span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: .24rem;
    color: #2147a9;
    background: #efefef;
    padding: 0 .3rem;
}

.p7 .p7-list .list-img {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.p7 .p7-list .list-img .img {
    width: 3.6rem;
    height: 2.59rem;
    box-shadow: 0 .1rem .1rem rgba(0, 0, 0, .1);
}

.p8 .com-tit {
    margin-bottom: .6rem;
}

.p8 {
    padding-top: .7rem;
    padding-bottom: 1rem;
}

.p8 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.p8 ul li {
    width: 2.62rem;
    margin-bottom: .55rem;
    background: #efefef;
}

.p8 ul li .name {
    height: .5rem;
    line-height: .5rem;
    font-size: .24rem;
    color: #fff;
    text-align: center;
    background: linear-gradient(to right, #2349ab, #5076d8);
}

.p8 ul li .pic {
    margin-bottom: .2rem;
}

.p8 ul li .intro-item {
    margin-bottom: .25rem;
}

.p8 ul li .intro-item .intro-tit {
    width: .95rem;
    height: .24rem;
    margin: 0 auto .08rem auto;
    text-align: center;
    font-size: .16rem;
    color: #fff;
    border-radius: 2px;
    background: linear-gradient(to bottom, #5077d8, #274daf);
}

.p8 ul li .intro-item .intro-cont {
    font-size: .18rem;
    color: #666666;
    text-align: center;
}